    
        <!-- JavaScript for makin alerts dis apper -->
        
<script type='text/javascript'>

	$(document).ready(function() {
	
		$(".alert").addClass("in").fadeOut(10000);
	
		 
	});

</script>